
eServices - Bug #67

Preview survey report action - Compensation Emp step

07/17/2016 10:22 AM - Saja Nakhleh

Status: Closed Start date: 07/17/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error occurred as on the attached

evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818521

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  System should generate the survey

report based on surveyor images and

comments.

Test Case ID:  

Description

Steps:

1- login using (ahhumiad), open transaction in (Compensation Employee (Technical Section)) step

2- Click (Preview survey report)

History

#1 - 07/17/2016 10:22 AM - Saja Nakhleh

- File 10.GIF added

#2 - 07/21/2016 11:07 AM - Hazem Shoushari

- Status changed from Open to Feedback

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

servey report is not ready, i will till you when it ready to test it.

#3 - 11/16/2016 01:26 PM - Saja Nakhleh

- File SurveyingReport_4022016001828050.pdf added

- Status changed from Feedback to Closed

Tested and verified, Consider the attached report.

Files

10.GIF 124 KB 07/17/2016 Saja Nakhleh

SurveyingReport_4022016001828050.pdf 113 KB 11/16/2016 Saja Nakhleh
